<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_hBo-kE5EEeC6C_Ea9tcYyg" id="_7vdsgDB-EeC4L-b_UPshXw" label="DeDupeWithMatchGroup" purpose="Using tMatchGroup to identify duplicate records" version="0.1" statusCode="" item="_hBo-kk5EEeC6C_Ea9tcYyg" displayName="DeDupeWithMatchGroup">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_LHMIEFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LHMIEVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_LHMIElKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_LHMIE1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LHMIFFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LHMIFVKOEei9wIWJGaRC2g" key="created_date" value="2011-02-05T00:50:55.432+0800"/>
    <additionalProperties xmi:id="_LHMIFlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_LHMIF1KOEei9wIWJGaRC2g" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_LHMIGFKOEei9wIWJGaRC2g" key="modified_date" value="2022-04-20T12:50:10.402+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JNL-oLsuEeyWDKWqJVi7Yw" path="DEMO/TUTO82" deleted="true"/>
  <TalendProperties:ProcessItem xmi:id="_hBo-kk5EEeC6C_Ea9tcYyg" property="_hBo-kE5EEeC6C_Ea9tcYyg" state="_JNL-oLsuEeyWDKWqJVi7Yw">
    <process href="DeDupeWithMatchGroup_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
